/*******************************
	-------[=列表页]-------
********************************/
.border-style2{ border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.padding-style{padding:20px 45px;}
.article-tit{text-align:center;}
.article-infor{margin:30px 0;text-align:center;}
.article-infor span{ display:inline-block;margin:0 16px; color:#888888;}
.share{margin:0 0 0 36%;}
.share span{ float:left;margin:8px 10px 0 0; display:block;}
.share .bds_tsina{ background:url(../images/share-img0.png) no-repeat center center!important;}
.share .bds_qzone{ background:url(../images/share-img1.png) no-repeat center center!important;}
.share .bds_renren{ background:url(../images/share-img2.png) no-repeat center center!important;}
.share .bds_bdhome{ background:url(../images/share-img3.png) no-repeat center center!important;}
.share .bds_tqq{ background:url(../images/share-img4.png) no-repeat center center!important;}
.share .bds_douban{ background:url(../images/share-img5.png) no-repeat center center!important;}
.share .bds_more{ background:url(../images/share-img6.png) no-repeat center center!important;}

.bshare-custom.icon-medium-plus a{padding-left:25px!important;height:25px!important;margin:6px 6px 6px 0!important;}
.bshare-custom.icon-medium a{padding-left:24px!important;height:25px!important;margin:6px 1px 6px 0!important;}
.bshare-custom.icon-medium-plus .bshare-weixin,
.bshare-custom.icon-medium .bshare-weixin{background:url(../images/share-img7.png) no-repeat center center!important;}
.bshare-custom.icon-medium-plus .bshare-sinaminiblog,
.bshare-custom.icon-medium .bshare-sinaminiblog{ background:url(../images/share-img0.png) no-repeat center center!important;}
.bshare-custom.icon-medium-plus .bshare-qzone,
.bshare-custom.icon-medium .bshare-qzone{ background:url(../images/share-img1.png) no-repeat center center!important;}
.bshare-custom.icon-medium-plus .bshare-renren,
.bshare-custom.icon-medium .bshare-renren{ background:url(../images/share-img2.png) no-repeat center center!important;}
.bshare-custom.icon-medium-plus .bshare-itieba,
.bshare-custom.icon-medium .bshare-itieba{ background:url(../images/share-img3.png) no-repeat center center!important;}
.bshare-custom.icon-medium-plus .bshare-qqmb,
.bshare-custom.icon-medium .bshare-qqmb{ background:url(../images/share-img4.png) no-repeat center center!important;}
.bshare-custom.icon-medium-plus .bshare-douban,
.bshare-custom.icon-medium .bshare-douban{ background:url(../images/share-img5.png) no-repeat center center!important;}
.bshare-custom.icon-medium-plus a.bshare-more.more-style-addthis,
.bshare-custom.icon-medium a.bshare-more.more-style-addthis{ background:url(../images/share-img6.png) no-repeat center center!important;}



.article-con{margin-top:20px;padding:20px 0;font-size:12px;color:#000;}
.article-con ul,.article-con dl,.article-con li{list-style:inherit;}
.article-con p{text-align: justify;font-size:12px;color:#000;line-height:30px;}
.article-page{padding:20px 0 0 0; overflow:hidden;}
.article-page div.article-pageprev{ float:left;}
.article-page div.article-pagenext{ float:right;}
/*******************************
	-------[=详情页]-------
********************************/





/*******************************
	-------[=学术中心]-------
********************************/
/*******左侧********/
.row_center_menus {font-size: 14px;height: 46px;line-height: 46px;overflow:hidden;}
.row_center_menus li {cursor: pointer;display: inline-block;text-align: center;padding:0 30px;float: left;}
.row_center_menus li a{color: #004a84;}
.row_center_menus li.on2{ background:#004a84 url(../images/li-bg1.png) no-repeat center bottom; height:50px;}
.row_center_menus li.on2 a{ color:#fff;}

.border-style1{ border:1px solid #dcdcdc;}
.bg-style1{ background-color:#f8f9f9;}

.list-style{margin:20px; background:#fff; padding:20px;box-shadow:2px 2px 8px #ccc;height: 220px;overflow:hidden;}
.list-style img{ border:1px solid #dcdcdc;}
.list-left{padding-left:25px;}
.list-left h4{margin-bottom:20px;}
.list-left h4 a{color:#000;}
.list-left p span{ display:inline-block;margin-right:33px;}
.list-left div{ line-height:30px;color:#777777; text-indent:24px;}
.list-left div a{ display:inline-block;}
.list-left-row{padding-left:0px;}
.list-left-row h4{margin-top:5px;}
/******右侧*********/
.right-com-list{padding:20px; line-height:30px;}
.more-com{ text-align:center; height:40px; border-top:1px solid #dcdcdc; line-height:39px;}
.more-com a{color: #004a84;}

.hot-word{ line-height:35px;}
.hot-word a{ display:inline-block;padding:0 6px; border:1px solid #a3bed1; border-radius:4px; line-height:20px;margin-right:6px;}
.hot-word a:hover,.hot-word a.cur{border:1px solid #e96b2e;color:#e96b2e;}

.list-search{}
.list-search .input-group{border:1px solid #004a84; border-radius:4px;}
.list-search .input-group .form-control:first-child{border:none;box-shadow:none;}
.list-search .input-group-addon:last-child{border:none; background:none;}
.list-search .input-group-addon:last-child input{ background:#fff url(../images/list-search-bg.png) no-repeat center center; border:none; width:18px; height:18px; outline:none;}

/*******************************
	-------[服务专区-定制页面]-------
********************************/

.cus{ height:180px;margin:25px 0;}
.cusBg1{ background:url(../images/bg-img1.png) no-repeat; background-size:100% auto ;}
.cusBg2{ background:url(../images/bg-img2.png) no-repeat; background-size:100% auto ;}
.cusBg3{ background:url(../images/bg-img3.png) no-repeat; background-size:100% auto ;}
.cusBg4{ background:url(../images/bg-img4.png) no-repeat; background-size:100% auto ;}
.cusBg5{ background:url(../images/bg-img5.png) no-repeat; background-size: 100% auto;}
.cus div.opacityBg{ background-color:rgba(0,0,0,0.3); height:100%; overflow:hidden;position:static;*zoom:1; padding:40px 40px 0 40px;}
.cus div.opacityBg:hover{ background-color:rgba(0,0,0,0.7); }
.cus div.opacityBg h3 a,.cus div.opacityBg div a{ position:relative; color:#fff;}
.cus div.opacityBg h3{margin-top:0px; text-align:center;}
.cus div.opacityBg h3 a{ font-size:24px;}
.cus div.opacityBg h3 img{margin-right:10px;}
.cus div.opacityBg div{ text-align:center;}
.cus div.opacityBg div a{ font-size:14px;}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .cus div.opacityBg{
    background-color:#000000;
    filter:Alpha(opacity=30);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .cus div.opacityBg:hover{
    background-color:#000000;
    filter:Alpha(opacity=70);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .cus div.opacityBg h3,.cus div.opacityBg div{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}


/*******************************
	-------[=期刊首页主体]-------
********************************/
/************全部图书分类*************/
.overlay{ background:#000;filter:Alpha(opacity=60);opacity:0.6; position:fixed; top:0px; left:0px; z-index:999; height:100%; width:100%;display: none;}
.classify{border:1px #004a84 solid; background:#fff; position:relative;}
.classify .title{ background:#004a84;color:#fff; font-size:16px; height:42px; line-height:42px; text-align:center; font-weight:500;}
.classify-box{}
.classify-list{ margin:0px;}
.classify-list .classify-top{}
.classify-list .leftTop_nav{margin:0 14px; border-bottom:1px dashed #dcdcdc;border-top:1px dashed #fff;border-left:1px dashed #fff;border-right:1px dashed #fff;background:url(../images/shop_ico-libg.png) no-repeat right center; cursor:pointer;}
.classify-list:first-child .leftTop_nav{border-top:none;}
.classify-list:last-child .leftTop_nav{border-bottom:none;}
.classify-list .leftTop_nav h4{ font-size:16px; color:#323232;height: 35px;line-height: 34px;}
.classify-list div.classify-con{ display:none; position:absolute; left:100%; top:-1px; z-index:99;width: 586px; background:#fff;border:1px #004a84 solid;}
.classify-list .classify-con ul{padding:0 20px;}
.classify-list .classify-con ul li{ background:none; border-bottom:1px dashed #dcdcdc; cursor:pointer;}
.classify-list .classify-con ul li:last-child{border-bottom:none;}
.classify-list .classify-con ul li h4{margin-top:19px;margin-bottom:19px; font-size:16px; color:#323232;}
.classify-list .classify-con ul li div{padding:0 0 10px 0;}
.classify-list .classify-con ul li div a{ display:inline-block;margin-right:20px;height:28px;color:#6c6b6b;}

.classify-list.hover_current{}
.classify-list.hover_current .classify-top{ border-top:1px solid #004a84;border-bottom:1px solid #004a84;border-left:1px dashed #fff;border-right:1px dashed #fff; }
.classify-list.hover_current:first-child .classify-top{border-top:none;}
.classify-list.hover_current:last-child .classify-top{border-bottom:none;}
.classify-list.hover_current .leftTop_nav{ border:none;}
.classify-list.hover_current div.classify-con{ display:block;}

.classifyArrow{ background:url(../images/shop_ArrowDown.png) no-repeat center center; height:34px;border-top:1px solid #004a84; display:none;}
.classifyUp{background:url(../images/shop_ArrowUp.png) no-repeat center center;}

/**************小屏分类、购物车、个人中心图标*************/
.xs-icon{}
.xs-icon dl dd{ text-align:center;margin:20px 0 10px 0;}
.xs-icon dl dt{ text-align:center;}
.xs-icon dl dt a{ font-size:16px;}

.attention{margin-top:25px;}
.attention img{border:1px solid #ccc;padding:4px;}
/************轮播图*************/
#ban{border: 1px solid #ccc;position: relative;overflow: hidden;}
#ban .slick-slide img{ height:340px;}
#ban .slick-dots{list-style: none;position: absolute;right: 35px;bottom: 25px;
	margin: 0;overflow: hidden;  padding: 0px;
}
#ban .slick-dots li{float: left;width: 9px;height: 9px;margin-right: 7px;  text-indent:-999px;border-radius:50%;-webkit-border-radius:50%;}
#ban .slick-dots li a{display: block;background-color: #fff;border:1px #fff solid;border-radius:50%;-webkit-border-radius:50%;width: 9px;height: 9px;}
#ban .slick-dots li.slick-active a,
#ban .slick-dots li a:hover{background-color: #004a84;border:1px #004a84 solid;border-radius:50%;}
#ban .slick-prev,#ban .slick-next{ width:20px; height:20px; position:absolute; text-indent:-999px;bottom: 20px;}
#ban .slick-prev{ background:url(../images/shop_icon-arrow1.png) no-repeat right top;right: 116px;}
#ban .slick-next{ background:url(../images/shop_icon-arrow1.png) no-repeat right bottom;right:16px;}
#ban .slick-prev:hover,#ban .slick-prev.slick-disabled{ background:url(../images/shop_icon-arrow1.png) no-repeat left top;}
#ban .slick-next:hover,#ban .slick-next.slick-disabled{ background:url(../images/shop_icon-arrow1.png) no-repeat left bottom;}
/************公用titile*************/
.main-tit{margin-bottom:8px;margin-top:15px; height:30px;}
.main-tit .more{ background:#fff;border:1px solid #dcdcdc;color:#004a84; width:64px; height:20px; display:block; text-align:center;margin-top:8px;}

.main-tit-xs{ background:url(../images/xs-bgtit.png) repeat-x left center; height:40px; line-height:40px; border:1px solid #ff6f18;margin-top:15px;}
main-tit2{ margin-top:0px;}
/************期刊推荐*************/
.box-border{ border:1px solid #dcdcdc;border-top:1px solid #004a84;}
.m-list2{ width:25%; float:left; text-align:center; padding:18px 3%;border-left:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc}
.m-list2 dl{margin: 0px;}
.m-list2 dl dt a{ position:relative; display:block;}
.m-list2 dl dt img{border:1px solid #dcdcdc; width:100px; height:145px;display: inline;}
.m-list2 dl dt img.posi{ width:auto; height:auto; border:none; position:absolute; left:20%; top:0px;}
.m-list2 dl dd.tit{margin:10px 0;height: 32px; font-size:14px; text-align:left; line-height:16px;}
.m-list2 dl dd:nth-child(3){line-height: 18px;}
.m-list2 dl dd:nth-child(3) span.text-color4{ font-size:16px;}
.m-list2 dl dd:last-child{line-height: 22px;}
.m-list2 dl dd:last-child span.text-color3{ font-size:20px;}

.responsive {padding:15px 5% 30px 5%; background:#fafafa;}
.responsive .m-list2{ border-bottom:none;border-left:none;padding:0px 10px; text-align:center;}
.responsive .m-list2 dl dt a{ position:static;}
.responsive .m-list2 dl dt img{ width:104px; height:141px;}
.responsive .m-list2 dl dd.tit{ text-align:center;}
.responsive .slick-prev,.responsive .slick-next{ width:30px; height:60px; position:absolute; text-indent:-9999px;top:50%;margin-top:-30px;}
.responsive .slick-prev{ background:url(../images/shop_icon-arrow2.png) no-repeat right top;left: 0px;}
.responsive .slick-next{ background:url(../images/shop_icon-arrow2.png) no-repeat right bottom;right:0px;}
.responsive .slick-dots{list-style: none;position: absolute;bottom: 10px;margin:0 0 0 -5%;overflow: hidden;text-align: center;  width: 100%;  height: 9px;}
.responsive .slick-dots li{  display: inline-block;width: 9px;height: 9px;margin-right: 10px;  text-indent:-9999px;border-radius:50%;-webkit-border-radius:50%;}
.responsive .slick-dots li a{display: block;background-color: #4271c7;border:1px #4271c7 solid;border-radius:50%;-webkit-border-radius:50%;width: 9px;height: 9px;}
.responsive .slick-dots li.slick-active a,
.responsive .slick-dots li a:hover{background-color: #004a84;border:1px #004a84 solid;border-radius:50%;}
/************期刊资讯*************/
.main-right{padding: 0 20px;}
.main-right li{ border-bottom:1px dashed #ccc; height:37px; line-height:36px;}
.main-right li:last-child{ border-bottom:none;}

.per-infor{margin-top:25px;padding:20px 0px; overflow:hidden; color:#000;line-height: 24px;}
.per-infor h5{margin-top:0px;margin-bottom:0px; font-size:12px; font-weight:bold;line-height: 24px;}


.adv{margin-top:25px}
.adv img{ border:3px solid #ccc;}


/************搜索结果页*************/
.row_center_menus li.sp{padding:0 0 0 30px;}
.row_center_menus li.sr-sort{padding:0 20px;}
.row_center_menus li.sr-sort a{ display:inline-block; background:url(../images/sr-icon2.png) no-repeat right center;margin:0 5px;padding-right:15px;color:#444;}
.row_center_menus li.sr-sort a.on{background:url(../images/sr-icon1.png) no-repeat right center;color:#004a84;}

.sr-list a:hover img{border-color:#004a7f;}
.sr-list .list-left h4{margin-top:0px;margin-bottom:10px;}
.sr-list .list-left h4 a:hover{color:#004a7f;}
.sr-list .list-left p{margin-bottom:3px;}
.sr-list .list-left div{line-height:20px;margin-top:10px;}


.sr-list .list-left .div-act{ text-indent:0px;margin-top:5px;}
.sr-list .list-left .div-act a{ display:inline-block;height:25px;line-height:25px;padding-left:25px; font-size:14px;float:none;}
.sr-list .list-left .div-act a.col{ background:url(../images/shop_ico-col.png) no-repeat left center;}
.sr-list .list-left .div-act a.buyCar{ background:url(../images/shop_ico-buyCar.png) no-repeat left center;color:#f56d27; cursor: pointer;}
a.noBuyCar{background:url(../images/shop_ico-noBuyCar.png) no-repeat left center;color: #CDCECE;cursor: not-allowed;float: none;}
.sr-list .list-left .div-act a.custom-made{background:url(../images/custom-made.png) no-repeat left center;}



/************高级检索页*************/
.search-tab{}
.searchTab-hd{ border-bottom:1px solid #a1a1a1;color:#a1a1a1;height: 30px;}
.searchTab-hd span{ display:inline-block; font-size:16px; font-weight:500; border-bottom:2px solid #004a7f;color:#333333;margin-right:25px;height: 30px;}
.searchTab-hd a{ display:inline-block; font-size:14px;margin:0 25px;}
.searchTab-hd a:hover,.searchTab-hd a.cur{color:#004a7f;}

.searchTab-con{padding: 20px 15%; font-size:14px; display:none;}
.searchTab-con h3{ font-size:16px;height:50px; line-height:50px;margin:0px; font-weight:bold;}
.searchTab-con .form-horizontal .control-label{ font-weight:normal;}
.searchTab-con .form-horizontal .btn{width:100%;margin-top:15px;}

/************网站地图页*************/
.map-list{  margin: 10px 5px;border-bottom: 1px #d1d1d1 dashed;padding-bottom: 10px;}
.map-list .map-title h3{margin:0px;}
.map-list .map-conList{background:#eee;margin-top: 10px;}
.map-list .map-conList a{display:inline-block;margin:10px}











